RubyGems Navigation menu

libusb 0.1.2

LIBUSB is a Ruby binding that gives Ruby programmers access to all functionality of libusb, version 1.0

Versions:

  1. 0.6.4 - May 05, 2018 (745 KB)
  2. 0.6.4 - May 05, 2018 x86_64-linux (315 KB)
  3. 0.6.4 - May 05, 2018 x86-linux (315 KB)
  4. 0.6.4 - May 05, 2018 x86-mingw32 (506 KB)
  5. 0.6.4 - May 05, 2018 x64-mingw32 (527 KB)
  6. 0.1.2 - March 14, 2012 (29.5 KB)
Show all versions (63 total)

Runtime Dependencies (1):

  • ffi >= 1.0
  • Development Dependencies (3):

  • hoe ~> 2.16
  • rake-compiler >= 0.6
  • rdoc ~> 3.10
  • Owners:

    Authors:

    • Lars Kanis

    SHA 256 checksum:

    970c964e3b4e9d2c36e9bcc5106040d2bd042bda68082643e5709e7f0a1f523a

    Total downloads 113,274

    For this version 2,212

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: